AlexaSkillsKit.NET 1.5.0

.NET Framework 4.5
There is a newer version of this package available.
See the version list below for details.
dotnet add package AlexaSkillsKit.NET --version 1.5.0
NuGet\Install-Package AlexaSkillsKit.NET -Version 1.5.0
This command is intended to be used within the Package Manager Console in Visual Studio, as it uses the NuGet module's version of Install-Package.
<PackageReference Include="AlexaSkillsKit.NET" Version="1.5.0" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add AlexaSkillsKit.NET --version 1.5.0
#r "nuget: AlexaSkillsKit.NET, 1.5.0"
#r directive can be used in F# Interactive and Polyglot Notebooks. Copy this into the interactive tool or source code of the script to reference the package.
// Install AlexaSkillsKit.NET as a Cake Addin
#addin nuget:?package=AlexaSkillsKit.NET&version=1.5.0

// Install AlexaSkillsKit.NET as a Cake Tool
#tool nuget:?package=AlexaSkillsKit.NET&version=1.5.0

.NET library that simplifies Alexa skills development; interface-compatible with Amazon's AlexaSkillsKit for Java

Product Compatible and additional computed target framework versions.
.NET Framework net45 is compatible.  net451 was computed.  net452 was computed.  net46 was computed.  net461 was computed.  net462 was computed.  net463 was computed.  net47 was computed.  net471 was computed.  net472 was computed.  net48 was computed.  net481 was computed. 
Compatible target framework(s)
Additional computed target framework(s)
Learn more about Target Frameworks and .NET Standard.

NuGet packages

This package is not used by any NuGet packages.

GitHub repositories (1)

Showing the top 1 popular GitHub repositories that depend on AlexaSkillsKit.NET:

Repository Stars
AreYouFreeBusy/AlexaSkillsKit.NET
.NET library that simplifies Alexa skills development; same object model as Amazon's AlexaSkillsKit for Java
Version Downloads Last updated
1.6.0 15,720 1/18/2018
1.5.2 6,763 7/30/2017
1.5.1 53,853 8/13/2016
1.5.0 1,625 5/22/2016
1.4.2 1,311 3/6/2016
1.4.1 1,219 2/14/2016
1.4.0.1 1,315 11/6/2015
1.3.0 1,315 9/27/2015
1.2.0 1,312 6/25/2015

1.3.0: Incorporated Sept 2015 ASK update for account linking and access tokens
1.4.0: Ability to override request validation policy and support for SSML output speech type
1.5.0: Fully implement cert URL verification requirement and support for Standard cards